
#wb_header { height: 50px; }
#wb_header > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_main { height: 1170px; padding-bottom: 50px; }
#wb_main > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_footer { height: 60px; }
#wb_footer > .wb_cont_bg { background: transparent none repeat-x scroll left top; }
body { background: #232830 url("../gallery_gen/2ef9068ea16f0bb2f476ec2ba6334d02.png") no-repeat scroll right top; }
.wb_sbg { background: transparent url("../gallery_gen/2d0e3a7aaf9a6df4970967d21187f5ce.png") repeat-x scroll center top; }
body, .wb_sbg { min-width: 320px; min-height: 1280px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 1280px; overflow: hidden; min-height: 1280px; }
#wb_element_instance37 .btn-collapser { display: inline-block; margin-top: 0px; background-color: #cc6b51; border-color: #ffffff; }
#wb_element_instance37 .btn-collapser > .icon-bar { background-color: #ffffff; }
#wb_element_instance37 .btn-collapser:hover { background-color: #cc6b51; border-color: #ffffff; }
#wb_element_instance37 .btn-collapser:hover > .icon-bar { background-color: #ffffff; }
#wb_element_instance37 { top: 10px; left: 0; right: 0; min-height: 29px; height: 29px; display: block; z-index: 820; }
#wb_element_instance37 ul { background: #cc6b51 none repeat left top; border: 1px none #000000; }
#wb_element_instance37 > ul { display: none; }
#wb_element_instance37.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance37.collapse-expanded > ul > li { display: block; }
#wb_element_instance37.collapse-expanded li > ul { position: static; }
#wb_element_instance37.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance37.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance37, #wb_element_instance37 ul { text-align: left; }
#wb_element_instance37 ul ul { background: #000000 none repeat right top; }
#wb_element_instance37 li { margin: 0px 0px 0px 15px; }
#wb_element_instance37 li a { text-transform: uppercase; border: 0px none #000000; padding: 15px 30px 15px 30px; font: normal normal 16px Tahoma,Geneva,sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: transparent none no-repeat center top; }
#wb_element_instance37 li.over > a, #wb_element_instance37 li:focus > a { border: 0px none #000000; font: normal normal 16px Tahoma,Geneva,sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: transparent url('../gallery/next%20%281%29-ts1470836148.png') no-repeat left center; }
#wb_element_instance37 li.active > a { border: 0px none #000000; font: normal bold 16px Tahoma,Geneva,sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: transparent url('../gallery/next%20%281%29-ts1470836148.png') no-repeat left center; }
#wb_element_instance37:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance37:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance37:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance38 p:last-child { margin-bottom: 0; }
#wb_element_instance38 { top: 20px; left: 10px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; z-index: 629; }
#wb_element_instance39 form td { text-align: right; }
#wb_element_instance39 form tr.area-row > th { height: 1%; }
#wb_element_instance39 form tr.area-row > td { height: 1%; }
#wb_element_instance39 form tr.form-footer > td { height: 20px; }
#wb_element_instance39 form .form-area-field { height: 159px; }
#wb_element_instance39 { top: 430px; left: 10px; min-width: 300px; width: 300px; min-height: 330px; height: 330px; display: block; z-index: 124; }
#wb_element_instance40 p:last-child { margin-bottom: 0; }
#wb_element_instance40 { top: 140px; left: 10px; min-width: 300px; width: 300px; min-height: 43px; height: 43px; display: block; z-index: 125; }
#wb_element_instance41 { top: 790px; left: 10px; min-width: 300px; width: 300px; min-height: 330px; height: 330px; display: block; z-index: 127; }
#wb_element_instance42 p:last-child { margin-bottom: 0; }
#wb_element_instance42 { top: 370px; left: 10px; min-width: 300px; width: 300px; min-height: 24px; height: 24px; display: block; z-index: 128; }
#wb_element_instance43 p:last-child { margin-bottom: 0; }
#wb_element_instance43 { top: 50px; left: 0px; min-width: 320px; width: 320px; min-height: 27px; height: 27px; display: block; z-index: 129; }
#wb_element_instance44 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 3px solid #77d3c4;; }
#wb_element_instance44 { top: 80px; left: 100px; min-width: 120px; width: 120px; min-height: 30px; height: 30px; display: block; z-index: 190; }
#wb_element_instance45 p:last-child { margin-bottom: 0; }
#wb_element_instance45 { top: 200px; left: 10px; min-width: 300px; width: 300px; min-height: 119px; height: 119px; display: block; z-index: 191; }
#wb_element_instance46 { top: 1140px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance47 { top: 64px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
	#wb_header { height: 50px; }
	#wb_main { height: 940px; }
	#wb_footer { height: 60px; }
	body, .wb_sbg { min-width: 768px; min-height: 1050px; }
	.wb_cont_inner { width: 768px; }
	.wb_cont_bg { width: 768px; margin-left: -384px; }
	.root { height: 1050px; overflow: visible; min-height: 1050px; }
	#wb_element_instance37 { top: 0px; left: 0; right: 0; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance37 ul { background: transparent none repeat right top; }
	#wb_element_instance37 .btn-collapser { display: none; }
	#wb_element_instance37 > ul { display: block; }
	#wb_element_instance38 { top: 20px; left: 20px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance39 form .form-area-field { height: 166px; }
	#wb_element_instance39 { top: 260px; left: 300px; min-width: 450px; width: 450px; min-height: 280px; height: 280px; display: block; }
	#wb_element_instance40 { top: 210px; left: 20px; min-width: 260px; width: 260px; min-height: 45px; height: 45px; display: block; }
	#wb_element_instance41 { top: 560px; left: 20px; min-width: 730px; width: 730px; min-height: 330px; height: 330px; display: block; }
	#wb_element_instance42 { top: 210px; left: 300px; min-width: 450px; width: 450px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance43 { top: 100px; left: 0px; min-width: 760px; width: 760px; min-height: 35px; height: 35px; display: block; }
	#wb_element_instance44 { top: 140px; left: 320px; min-width: 120px; width: 120px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance45 { top: 270px; left: 20px; min-width: 260px; width: 260px; min-height: 121px; height: 121px; display: block; }
	#wb_element_instance46 { top: 1140px; left: 0px; display: block; }
	#wb_element_instance47 { top: 64px; left: 0px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 50px; }
	#wb_main { height: 890px; }
	#wb_footer { height: 60px; }
	body, .wb_sbg { min-width: 992px; min-height: 1000px; }
	.wb_cont_inner { width: 992px; }
	.wb_cont_bg { width: 992px; margin-left: -496px; }
	.root { height: 1000px; overflow: visible; min-height: 1000px; }
	#wb_element_instance37 { top: 0px; left: 0; right: 0; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance37 ul { background: transparent none repeat right top; }
	#wb_element_instance37 .btn-collapser { display: none; }
	#wb_element_instance37 > ul { display: block; }
	#wb_element_instance38 { top: 20px; left: 20px; min-width: 247px; width: 247px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance39 form .form-area-field { height: 236px; }
	#wb_element_instance39 { top: 290px; left: 480px; min-width: 490px; width: 490px; min-height: 240px; height: 240px; display: block; }
	#wb_element_instance40 { top: 240px; left: 20px; min-width: 370px; width: 370px; min-height: 52px; height: 52px; display: block; }
	#wb_element_instance41 { top: 570px; left: 20px; min-width: 950px; width: 950px; min-height: 270px; height: 270px; display: block; }
	#wb_element_instance42 { top: 240px; left: 480px; min-width: 490px; width: 490px; min-height: 33px; height: 33px; display: block; }
	#wb_element_instance43 { top: 120px; left: 0px; min-width: 990px; width: 990px; min-height: 43px; height: 43px; display: block; }
	#wb_element_instance44 { top: 170px; left: 430px; min-width: 120px; width: 120px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance45 { top: 310px; left: 20px; min-width: 370px; width: 370px; min-height: 128px; height: 128px; display: block; }
	#wb_element_instance46 { top: 1140px; left: 0px; display: block; }
	#wb_element_instance47 { top: 64px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 50px; }
	#wb_main { height: 1010px; }
	#wb_footer { height: 60px; }
	body, .wb_sbg { min-width: 1200px; min-height: 1120px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 1120px; overflow: visible; min-height: 1120px; }
	#wb_element_instance37 { top: 1px; left: 0; right: 0; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance37 ul { background: transparent none repeat right top; }
	#wb_element_instance37 .btn-collapser { display: none; }
	#wb_element_instance37 > ul { display: block; }
	#wb_element_instance38 { top: 20px; left: 30px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance39 form .form-area-field { height: 166px; }
	#wb_element_instance39 { top: 310px; left: 480px; min-width: 690px; width: 690px; min-height: 280px; height: 280px; display: block; }
	#wb_element_instance40 { top: 250px; left: 30px; min-width: 360px; width: 360px; min-height: 58px; height: 58px; display: block; }
	#wb_element_instance41 { top: 630px; left: 30px; min-width: 1140px; width: 1140px; min-height: 330px; height: 330px; display: block; }
	#wb_element_instance42 { top: 250px; left: 480px; min-width: 690px; width: 690px; min-height: 39px; height: 39px; display: block; }
	#wb_element_instance43 { top: 120px; left: 0px; min-width: 1200px; width: 1200px; min-height: 52px; height: 52px; display: block; }
	#wb_element_instance44 { top: 180px; left: 530px; min-width: 120px; width: 120px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance45 { top: 330px; left: 30px; min-width: 360px; width: 360px; min-height: 134px; height: 134px; display: block; }
	#wb_element_instance46 { top: 1140px; left: 0px; display: block; }
	#wb_element_instance47 { top: 64px; left: 0px; display: block; }
}
